Subject: bug#43815: emacs-pdf-tools often doesn't display text

From: Arun Isaac <[email-masked]>
Date: Mon, 24 Mar 2025 00:20:53 +0000

Hi Simon and Pierre,

Maybe we should close this bug unless we have a definite way to
reproduce it? I've marked this bug with moreinfo and unreproducible for
now.

Cheers!
Arun